## view.page
Class StatisticsPage

    java.lang.Object
      view.GoResponse
          view.page.GoPage
              view.page.StatisticsPage

    public class StatisticsPage

extends GoPage

Nested Class Summary
`private class` `StatisticsPage.DiscountTable` A table of discounts and their usage.
`private class` `StatisticsPage.EntryTable` A table for entries.

Constructor Summary
`StatisticsPage(Tournament tournament)` Constructs the page.

Method Summary

Methods inherited from class view.page.GoPage
`getContent, getSource, getSource, setOnLoad, setTitleText`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StatisticsPage

    public StatisticsPage(Tournament tournament)

  Constructs the page.

  Parameters:
    `tournament` - the tournament of the statistics.